\section{Explanation of the correlations}
% Hablar de lo descriptivo. En que puedo generalizar? Que sobresale acá?
The descriptive analysis of the data highlighted that from the 56 plants, three individuals had other growth habit than \textit{Lasta}, showing an unequal distribution in an important trait for this crop. Moreover, the plants were not as high as \citet{fao1995} stated and the majority of the individuals had a physiological maturity of 130 days rather than the 150 days \cite{manejo2010} mentioned. These inconsistencies might exist due to the fact the authors might have used improved varieties instead of wild \textit{C. pallidicaule} accessions.

In addition, when comparing the histograms (See Figure \ref{fig:06}), the similarities between plots such as branch development, flowering, milk stage, soft dough stage and physiological maturity can be explained by the high significant correlation coefficient and the trendline of the scatter-plots between all these combinations. (Figure \ref{fig:10})

% Figure~20
\begin{figure}[!htb]
\centering
\includegraphics[width=0.9\textwidth]{fig/fig023.png}
\caption{Climate overview of the Illpa weather station}
\vspace{-2.5mm}
\caption*{Red lines show the temperature curve in the weather station. The bar charts illustrate the amount of precipitation for each month. The left plot represents the averages during the experiment. The right plot are the average climate values in that station.}
\label{fig:20}
\end{figure}
% Abiotic stress no hubo, posibiblemente a la epoca del ano, las lluvias
Figure \ref{fig:20} illustrates the course of the weather profile of the Illpa weather station in Puno during the time of the experiment. The temperature follows the regular and normal curve of an average year. However, the months of December, January and March suffered from a dry season as the precipitation values were lower than the average years. Nevertheless, most of the plants did not suffer from abiotic stress derived from the dryness according to the data, i.e. the wild plants were definitely able to overcome the coldness and dry periods in that area (See Figure \ref{fig:08}).

% Correalaciones. Que me explican las correlaciones en la matrix y de que me sirve? Que importancia tiene las grupos de correalciones que creé? Que corralciones tienen sentido y cuales no? Que es lo que se esperaba?
The first group of correlations of the quantitative variables based on Ward's (See Figure \ref{fig:12}) with exception of \texttt{PlantCoverage} are growth stages for cereals, including pseudo\nobreakdash-cereals such as ca\~nihua. Thus, it was expected that these combinations of variables would depict high significant correlation coefficients. Still, \texttt{DaysBranchDev} have only a notable significance with \texttt{DaysFlowering} and  \texttt{MilkStage}. 

The reason behind it may be attributed to the dry period in January and March. Although they possessed dry tolerance, their metabolism still may have been affected and the plausible outcome was a slow development of the branches. It could also explain why the plants were smaller than the statement of \citet{fao1995}. The histogram of \texttt{DaysBranchDev} depicts that most of the plants grew on the \nth{25}~day, meaning that even the plants that were superior genetically, were possibly slightly affected by the drought (See Figure \ref{fig:06}). This statement is also supported by the reject of the normal distribution of this variable, e.i. it signifies a concentration of individuals in a specific day, in this scenario the \nth{25}~day.

\texttt{PlantCoverage} presents an idea of the development of the plant. For this reason, this variable elucidates significantly correlations between the variables corresponding to the growth stages and other variables, which illustrate the measurement of the plant like \texttt{MaxLeafLength} and \texttt{MaxLeafWidth}. The rejection of the normality by this trait can be explained by an individual with a high value on this trait, in this scenario it is individual \texttt{[2]} from cluster \texttt{C} (Refer to Figure \ref{fig:19} and Table \ref{tab:03}).

The second group of the correlations from the matrix (See Figure \ref{fig:13}) are variables that represent the morphological development of the plant. If a plant has more leaf area then a higher photosynthesis rate is expected, then the plant will increase its growth rate. This is the reason why \texttt{MaxLeafLength} and \texttt{MaxLeafWidth} show significant results with \texttt{PetioleLength} and \texttt{PlantHeight}. Furthermore, a higher rate of photosynthesis also signifies a higher yield per plant. In addition, the diameter of the plants also increases. However, despite this explanation, there is no direct significant connection between both groups from the correlation matrix (See Figure \ref{fig:10}).

A negative correlation between \texttt{GrainHLWeight} and \texttt{NrTeethLeafBlade} was not expected (See Figure \ref{fig:14}). This means that the more teeth a leaf had, the lower volume will the grains develop. This may be explained by the different genetic information of the plants. More trials and a genome comparison would be needed to explain and confirm this statement. Lastly, the negative correlation of \texttt{PlantHeight} and \texttt{GrainWidth} could possibly be interpreted as the preference allocation of the nutrients to the plant i.e. either the plants focus on their apical growth or their fruit development, irrespective of its genetic information.

\section{Relationship between PCA and the clustering}
% PCA, que me explica acerca de mi data? Que relacion tiene con las correlaciones? Hay algun trend o cosa obvia que se vea? que puedo entender del pca en relacion a mi data ? Que tienen de especial los grupos

Due to the values of the PCA (See Section \ref{sec:pca}), the two components were able to explain 43.5\% of the variation. Furthermore, the plot indicates that if a cluster is nearer to variable, then it implies that the cluster has higher values in those variables. 

In this scenario, cluster \texttt{B} shows a trend towards group \ref{itm:group4} of the PCA, which signifies late plants. Additionally, it means that the accessions in cluster \texttt{A} are more precocious than the accessions in cluster \texttt{B}. Another characteristic of cluster \texttt{A} is that its members are slightly closer to \texttt{TKM} than cluster \texttt{B} implying that on average, \texttt{A} has a slightly better \textit{TKM} than \texttt{B}.

Comparing table of the clusters (See Table \ref{tab:03}), it can be confirmed that cluster \texttt{A} had a slightly premature development and maturity than \texttt{B}. Moreover, the statement regarding the \textit{TKM} is also true.

In addition, the adjacent location of the variables from group 1 of the PCA can be explained again by their high coefficient values (See Figure \ref{fig:13}). Like in the correlation matrix, group 1 and 2 of the PCA are positioned far from each other. This separate accessions with either late development or high leaf area.

Most members of \texttt{B} have higher values with the variables from group 2 of the PCA, which represent bigger and larger plants. According to the plot, accessions from \texttt{B} would be larger than the accessions from \texttt{A}. This can be confirmed in Table \ref{tab:03}.

Due to the large dispersion of the individuals in the loadings plot, it is rather difficult to arrive at any further conclusions about the cluster regarding the quantitative variables. Also, this large dispersion of the data was expected since the simple size was relatively low. In comparison, \cite{pinto2016} worked with a similar analysis but had 744 accessions of ca\~nihua. Their results were clearer to interpret. 

Accession \texttt{[2]} is shown in the plot as a late dwarf plant with possibly smaller leaves (in comparison with the other clusters), since this accession is located near the first group of variables and opposite of the second group. Its characterization can be confirmed in Table \ref{tab:03}.

In the results of \cite{pinto2016}, one \textit{Pampalasta} sub-group (\textit{SG5}) had a similar plant height (\SI{27.8}{\centi\meter}) and relative short leaves (\SI{2.0}{\centi\meter}). Yet, this sub-group was shown as early plants since their physiological maturity was on an average at the \nth{123}~day, showing a contrast with the results of this work (See Figure \ref{tab:04}).

% MCA. Que es lo primero que veo? Que sobresalta? A que creo que se debe los resultados? Como puedo describir los grupos. Tiene sentido la clustering? Que me explica las dimensiones?
\section{Relationship between MCA and the clustering}
The two principal dimensions of the MCA were able to explain only 13.6\%, a low value in comparison with the 50.4\% \cite{pinto2016} achieved. The reason might be due to the lack of sufficient members for \textit{Saihua} and \textit{Pampalasta} growth habit. At first sight, the phenotypes from quadrant~I show large dispersions and the only member that is located is around is accession \texttt{[2]}.
% C Pmapalasta
% purple striae, red stem, green axil buds, light purple leaves, chartereuse perigonium
This accession belongs to cluster \texttt{C} and its location on the plot would also mean that has a \textit{Pampalasta} growth habit. Also, it would represent a plant with a chartreuse perigonium, light purple leaves and a dark brown pericarp with black testa. If we compare the plot with the characteristics of accession \texttt{[2]} it can be confirmed that not only does accession \texttt{[2]} have the mentioned traits, but it also has the traits surrounded, for instance \texttt{Stria\char`_Purple}, \texttt{AbioticStress\char`_High} and \texttt{Border\char`_Pointed}. Thus, this would mean that the MCA was able to identify external appearance of individual \texttt{[2]}.

In comparison with \texttt{Pampalasta}, \texttt{Lasta} is shown as a category that does not play a big role in this analysis. The possible justification is the fact that the majority of the plants had this specific growth habit, reducing its importance in the analysis. Also, the level \texttt{Border\char`_Round} showed similar results.

% A Stem_Other, striae_Red  -- muestra variacion, diferentes colores
% se acerca a Striae_Purple --si, pero la mayoria es green
% Lasta, Border Round -- lasta si, round en su mayoria
% se acerca a striae_Green -- arriba
Examining the MCA bi-plot (See Figure \ref{fig:16}), cluster \texttt{A} was characterized by their tendency to show a colour variation in the stem indicated by \texttt{Stem\char`_Other}. Within the ellipsis categories such as \texttt{Striae\char`_Red} and \texttt{Striae\char`_Green} can be found. Since \texttt{Striae\char`_Green} is nearer to the origin, this implies that many plants from the group had this characteristic but many others also had red striae. Lastly, the group showed different axial pigmentations.

If we compare the MCA bi-plot with the with plot of the cluster (Figure \ref{fig:21}), we can see that, as indicated, there was no fixed colour for the stem for cluster A. The plot of \texttt{StemColourPM} shows a strong variation with the stem colour for cluster A. In addition, the striae were mostly green, confirming the statement from the last paragraph. Furthermore, the axils showed pigmentation other than green. In this case, a trend towards red and purple, including yellow and pink. Finally, it is confirmed that most of the individuals had a \textit{Lasta} growth habit with round grain borders.

% B Sin pigmentation (Green) -- si, la mitad son verde
% Lasta --si
% Straie_green -- la mayoria
% Perigonium Light cream -- si, la mayoria, tambien el pericarp
% stem, chartreuse -- 10, los demas son rojos
In contrast, cluster \texttt{B} in the MCA is shown as a group with a tendency to have green axil buds. i.e. no pigmentation. This can be seen as \texttt{Axil\char`_Green} and \texttt{Axil\char`_FALSE} (indicating their strong relationship) are located within the ellipsis. Furthermore, the perigonia of the plants would mostly have a light cream colour and the stem a chartreuse colour. 

Figure \ref{fig:21} depicts that several accessions had certainly green axil buds. However, the other half had pigmented axils buds. The perigonia of the majority of the accessions was, as indicated, light cream. In addition, the cluster had members with chartreuse stem. Nevertheless, the majority of the members had red stems. Finally, as with cluster \texttt{A}, almost every accession had a \textit{Lasta} growth habit and round grain borders. 

In conclusion, the MCA was able to identify and partly categorized the accessions based on their phenotypes. 

% FAMD. que es lo que tienen en comun los tres analisis? Hay similitudes? Cuales son? Que es la diferencia? Que me dicen las dimensiones? Porque tengo valores bajos de inertia? 
\section{Comparison between analyses}
The idea of the comparison is to confirm that the FAMD is as accurate as the PCA and MCA to establish relationships between individuals, phenotypes and variables. The characteristics of each cluster are taken from the PCA and MCA to be compared with the results of the FAMD. The PCA and MCA use the clustering based on the information of the FAMD.

When comparing the PCA bi-plot (Figure \ref{fig:15}) with the quantitative variable plot of the FAMD (Figure \ref{fig:18a}), clear similarities can be noticed. Firstly, some relationships between variables were respected. The first group of correlations from the PCA, excluding \texttt{DaysBranchDev} and \texttt{PlantCoverage}, plays an important role for \texttt{Dim1}. Yet, their values changed from negative to positive in \texttt{Dim2}. 

In addition, the values of the second group of correlation from the PCA changed from positive to negative in \texttt{Dim2} and additionally, \texttt{SeedYieldPlant} lost its significance in \texttt{Dim1}. Finally, the dominance of cluster \texttt{A} in the left axis and the trend of cluster \texttt{B} in the right axis can still be seen in the FAMD loadings plot (See Figure \ref{fig:17}).

However, as with some group of variables, the cluster changed their y-values to their opposite. For instance, it is evident that individual \texttt{[2]} is now in the positive region of \texttt{Dim2} and cluster \texttt{B} now dominates in the quadrant~IV of the plot. Moreover, cluster \texttt{A} lost some of its dispersion and thus, the ellipsis became smaller.
%explicar el valor bajo tambien del fams

According to the FAMD loadings, in cluster \texttt{A} the accessions are more precocious and smaller than in cluster \texttt{B} and \texttt{C}. On the other hand, cluster \texttt{B} would also have a higher yield and \textit{HI} than cluster \texttt{A} but less than cluster \texttt{C}. Table \ref{tab:03} supports these statements. 

Additionally, according to the FAMD loadings plot, cluster \texttt{A} would also have wider grains than \texttt{B} and \texttt{C}. Yet it is shown that in Table \ref{tab:03} only \texttt{A} is higher than \texttt{B}. Besides, cluster \texttt{C} had a larger \textit{TKM} value than both cluster \texttt{A} and \texttt{B}. This statements indicates that the FAMD can explain nearly as much as the PCA.

The reason behind these differences is the insertion of qualitative values in the analysis. The PCA is able to explain 43.5\% of the whole variation while the FAMD is able to account for only 15.3\%. The low value of the MCA (13.6\%) i.e the qualitative variables, might have affected the weight of the whole variables and thus, changed their positions and the loading plot, as well.

When comparing the MCA bi-plot (Figure \ref{fig:16}) with the most influential phenotypes of the FAMD (Figure \ref{fig:18b}), both plots share similarities. Firstly, within quadrant~I the dispersion of the categories still exist. Also, most of the categories gained importance in both dimension since the positive range of both axis increased.

Secondly, the categories of quadrant~I and III from the MCA are still located in their respective quadrants in the FAMD plot. However phenotypes from quadrant~II and~IV are reflected diagonally in the FAMD plot in comparison with the MCA-biplot. This means that despite the adjustment of the phenotypes in the plot, their relationships mostly remain.  

One example of the change of significance is \texttt{Lasta, Striae\char`_Green} and \texttt{Stem\char`_Chartreuse}, which disappeared from the graph, yet new categories came into play, such as \texttt{Shape\char`_Nearly Conical, Axil\char`_Red}.
% comparara cluster MCA con cluster FAMD para ver que bueno fue el FAMD

If the location of the individuals is compared in the MCA bi-plot with the FAMD loadings (See Figure \ref{fig:17}), both cluster swap positions. i.e. cluster \texttt{B} from MCA now dominates the right axis of the FAMD plot while cluster \texttt{A} from MCA has now moved to the left axis of the FAMD plot. This fact has a strong relationship with the reflection of phenotypes between quadrant II and IV, as earlier mentioned. 

The clusters in the FAMD share some proprieties with the MCA. For instance, cluster A has a close relationship with \texttt{Leaf\char`_Purple} and \texttt{Axils\char`_TRUE}, while \texttt{B} shares in both plots a tendency toward green axils buds (i.e. no pigmentation) and light cream perigonia. It is possible that each cluster share more characteristics within the plots, but due to the high amount of phenotypes it is rather difficult to compare. Individual \texttt{[2]} had in the FAMD plot the same proprieties.

% Possibly, \texttt{Lasta} lost its contribution to the plot since it was no longer relevant to the quantitative variables because there were only a few number of plants with other growth habits. Thus, new categories appeared as they might have stronger relationships with the qualitative variables.

As stated before, the possible reason for the differences between FAMD and MCA is the change of weight of the entire variables due to the introduction of the qualitative variables into the analysis. Finally, we can conclude that the FAMD was also able to identify important phenotypes of the clusters, likewise the MCA, despite their reflection. However, its accuracy depends on the quality of data.

% However, in the FAMD plot, the clusters have the same or similar characteristics from the MCA
% que pasa con los que se fueron? que pasa con los que aparecieron?

\section{Cluster comparison}\label{sec:comparison}
% Que semejanzas tienen? Donde estan la difeerencias? A que se debe estas diferencia? Por qué creo que obtuve estos resultados?

The hierarchical clustering checked the information from the FAMD and, based on them, clustered the accessions according to their similar proprieties. This part of the study is to check whether the clusters can be distinguished from each other. Also, since cluster \texttt{C} has only one individual, it is hard to compare it with other clusters. For this reason, the cluster comparison was made only between cluster \texttt{A} and \texttt{B}.

% Planta general: altura, stem, type, color, nr branches,axils, striae, perignoium type and color, abiotic stress, coverage
Firstly, both clusters consisted of \textit{Lasta} plants and only one \textit{Saihua} plant per group. 

At first sight, cluster \texttt{B} is represented by larger and wider plants, while cluster \texttt{A} contains precocious individuals (See Table \ref{tab:03}). Cluster \texttt{A} had a \texttt{PlantHeight} with a lower $\mu$ a higher $\sigma$, which implies that there was some outliers in \texttt{A} that affected the mean. 

Cluster \texttt{B} had individuals with a tendency of a red-orange or chartreuse stem. On the other hand, cluster \texttt{A} did not show a fixed colour, in fact, there was a great variation of colours. Moreover, \texttt{B} was also more established regarding its axial bud colour (red-purple) and perigonium (light cream) than \texttt{A}, since the latter had a mixture of green and pink axil colour, and different colours for the perigonia. 
% Also, Cluster \texttt{A} had a slightly higher abiotic stress susceptibility. Relavant?

Both groups had an average of 8 branches. In addition, it can be found in both clusters that the plants had a pink-red-purple striae with both closed or semi-opened perigonium.

% leaves: petiole, width and length, teeth, color and shape
Secondly, both cluster had the tendency of having orange leaves with an oval shape and three teeth per leaf blade. Yet, cluster \texttt{A} had individuals with purple leaves while \texttt{B} hold a tendency towards red leaves. When comparing the size of the leaf, \texttt{B} shows larger and wider leaves than \texttt{A}. 

% grains: width, tkm, hlweight, seedyield, shape, seed coat, pericarp, dehiscence, HI

Cluster \texttt{A} grains are on average marginally wider than the grains from cluster \texttt{B}. This fact merely reinforces the idea of \texttt{A} having a concentration of smaller and lighter grains than cluster \texttt{B}. To this effect, it is confirmed that the \textit{TKM} from \texttt{A} are larger than \texttt{B}. Also, the yield per plant and \textit{HI} of \texttt{B} is larger than \texttt{A} 

Possibly, as the plants in \texttt{B} are larger and wider than \texttt{A}, they had the opportunity to develop more achenes. Despite their physical grain differences, both groups had grains with a hectolitre weight of \SI{0.67}{\gram\per\cubic\centi\metre}, which means different shapes but with probably same quantity and quality of nutritional value.

Furthermore, cluster \texttt{A} grains are characterized by their lenticular shape and variable colours of the pericarp. In contrast, cluster \texttt{B} have individuals with nearly cylindrical grain shape and had a concentration of plants with light cream pericarp.

% Generalizar, comparar con los resultados del otro paper y ver semejanzas
In conclusion, there were many characteristics that both clusters shared, for instance, the number of branches per plant, some striae colours and their grain hectolitre weight. Nonetheless, it was still possible to clearly distinguish certain traits. Cluster \texttt{B} was characterized with red-orange tall plants with wide and large leaves. Cluster \texttt{A} were predominantly early plants, relatively small, with slightly higher grain width and TKM, and that demonstrated a great variation of colour within the plant.

\section{Comparison with other clusters}
There are not many possible comparison with other works since there is not much interest in \textit{C. pallidicaule}. Thus, the only available comparison is the work of \cite{pinto2016}. 

When these results are compared with the results of \cite{pinto2016} (See Table \ref{tab:04}), some differences can be found in the \textit{Lasta} sub-groups. First, the three sub-groups reached their milk stage and their physiological maturity later than both clusters.

\pagebreak
However, these sub-groups had larger leaves than cluster \texttt{A} and  were taller than both clusters. Yet, the plant coverage of the sub-group \textit{SG1} had approximately the same width as both clusters, while the other sub-groups were smaller.

\begin{table}[!htb]
    \centering
    \caption{Cluster results from \cite{pinto2016}}
    \label{tab:04}
    \resizebox{0.85\textwidth}{!}{%
    \begin{tabular}{l@{\hspace{0.87in}}ll|@{\hspace{0.3in}}llllllll@{\hspace{1.275in}}}
        \toprule
    Variables&  &  &  &  &  &  &  &  &  &$\mu$\\
    \end{tabular}%
    }
    \resizebox{0.85\textwidth}{!}{%
    \begin{tabular}{ll|lll|ll|ll}
        &  & SG1 & SG2 & SG3 & SG4 & SG5 & SG6 & SG7 \\ \midrule
        MilkStage & [$d$] & 105 & 111 & 113 & 96 & 92 & 101 & 97 \\
        DaysPM & [$d$] & 157 & 164 & 164 & 123 & 123 & 143 & 140 \\
        MaxLeafLength & [\SI{}{\centi\meter}] & 2.9 & 3.0 & 2.9 & 1.4 & 2.0 & 2.4 & 2.2 \\
        PlantHeight & [\SI{}{\centi\meter}] & 52.7 & 57.5 & 49.0 & 7.3 & 27.8 & 45.4 & 40.8 \\
        PlantCoverage & [\SI{}{\centi\meter}] & 38.7 & 20.9 & 31.8 & 35.5 & 55.3 & 24.5 & 16.7 \\
        SeedYieldPlant & [\SI{}{\gram}] & 25.1 & 11.7 & 15.2 & 2.12 & 11.4 & 10.6 & 5.5 \\
        HI &  & 0.24 & 0.21 & 0.26 & 0.16 & 0.21 & 0.33 & 0.36 \\
        GrainWidth & [\SI{}{\milli\meter}] & 1.10 & 1.04 & 1.07 & 0.97 & 1.04 & 1.08 & 1.07 \\
        GrowthHabit &  & 2 & 2 & 2 & 1 & 1 & 3 & 3 \\
        Number of accessions & [$n$] & 181 & 56 & 208 & 45 & 28 & 88 & 138 \\
        Percentage & [\%] & 24.3 & 7.5 & 27.9 & 6.1 & 3.8 & 11.8 & 18.5\\\bottomrule
    \end{tabular}%
    }
    \vspace{2mm}
    \caption*{Variables were translated to the corresponding variable names used in this work. \texttt{GrowthHabit} 1 corresponds to \textit{Pampalasta}, 2 to \textit{Lasta} and 3 to \textit{Saihua}. The table illustrates the average $\mu$ of all the sub-groups (SG)}
    \end{table}

Both clusters had a similar seed yield than \textit{SG2}, while the other sub-groups indicated higher values. There was a contrast with the harvest index of \textit{Lasta}. All three sub-groups had lower values than the clusters. All sub-groups indicated uniformity in the colour of the plants and its parts. Regardless, the authors did not specify the colours of each groups.

% las diferencias se debe a las accessions que posiblemente fueron selecionas debido a su comportamiento (o sea, mejor que las otras)
The similarities between the sub-groups and the cluster most likely exists due to the characteristics of the \textit{Lasta} growth habit (in comparison with others): Tall plants with a relative high seed yield per plant. Nonetheless, the differences between both works could rely in the anthropological selection of the accessions. The wild plants produced smaller grains with a relative lower yield. The high HI values can be explained with the formula \ref{eq:5} since the lower brushwood proportion was significantly reduced in comparison with the sub-group variants, which increases the HI. 
% En donde podria usar las planta. Dar ejemplos

\section{Challenges}
In comparison with the work of \cite{pinto2016}, the sample size of this work was much smaller and thus, only certain traits were uniform and others were affected by the vast number of categories. These results would only explain the variation of most \textit{Lasta} plants. Yet, when mentioning about ca\~nihua as an important crop, it is critical to take certain traits into consideration.
% Data a comparasion del otro papel se trabajó con muy pocas plantas. El sample size tiene que ser mayor para una mejor clasificacion

% Que se puede mejorar? Que se puede hacer para obtener mejores datos?
